import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlMajorComponent } from './pl-major.component';

describe('PlMajorComponent', () => {
  let component: PlMajorComponent;
  let fixture: ComponentFixture<PlMajorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlMajorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlMajorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
